What versions of Android are supported?

 

Our Android application is built to run on most Android phones and tablets in the market. At the same time due to the multiple versions of Android that have been released, we have chosen to test and support the application on the versions that cover 90% of devices being used in the world.

So officially we support the following versions of Android:

  • Android 2.2 (Froyo)
  • Android 2.3 (Gingerbread)
  • Android 4.X (Ice Cream Sandwich)
We currently do not support devices running Android 3.0 (Honeycomb) as less than 2% of devices worldwide are using this version of Android. We do not block you from trying it out on these versions but might not be able to fix things if you run into issues.
 
For more details on which versions are in the market and devices which on these versions see
 
 
When we publish the application on Google Play, it lists 900+ devices that currently can be supported by our application. We cannot possibly test and verify that each of these work well so we test on a sample of popular Samsung and HTC phones that are available in the market, and Samsung Galaxy tablets.
 
Have more questions? Submit a request

Comments

Powered by Zendesk